mb-applet-system-monitor(1)

NAME
mb-applet-system-monitor - a system monitor panel applet

SYNOPSIS
mb-applet-system-monitor

DESCRIPTION
mb-applet-system-monitor is a panel applet which displays the current utilisation of system resources. A graph is shown with two bars. The left-hand bar shows the amount of memory being used, and the right-hand bar shows the amount of processor time being used. Matchbox is a base environment for the X Window System running on non-desktop embedded platforms such as handhelds, set-top boxes, kiosks and anything else for which screen space, input mechanisms or system resources are limited.

AUTHOR
mb-applet-system-monitor was written by Matthew Allum <mallum@o-hand.com>.